Subject: [Anima] IANA managed YANG modules

From: Michael Richardson <[email-masked]>
Date: Thu, 05 Aug 2021 12:41:46 -0400

In revising RFC8366, I am using RFC7224 as a model.
In order to explain this model to others, I find myself coming up short in
documentation for process.
I found nothing in RFC6020.

I found:
  https://www.rfc-editor.org/rfc/rfc6087.html#section-3.5

suggestive, but not specific about creating an IANA managed YANG module.

Can someone point me at some specific text/explanation?
Maybe there is a PHB version?  Maybe just an email from the dawn of YANG-time.

--
Michael Richardson <[email-masked]>   . o O ( IPv6 IøT consulting )
           Sandelman Software Works Inc, Ottawa and Worldwide

---

From: Ladislav Lhotka <[email-masked]>
Date: Fri, 06 Aug 2021 08:27:22 +0200

> I found nothing in RFC6020.

Exactly what information are you missing?

Lada

> _______________________________________________
> netmod mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/netmod

-- 
Ladislav Lhotka
Head, CZ.NIC Labs
PGP Key ID: 0xB8F92B08A9F76C67